[folding]

node_unfolds=[NodePath("AnimatedSprite2D"), PackedStringArray("Animation", "sprite_frames")]
resource_unfolds=["res://scenes/badguy.tscn::SpriteFrames_oohu0", PackedStringArray(), "res://scenes/badguy.tscn::RectangleShape2D_jipcy", PackedStringArray()]
nodes_folded=[]
